<?php

    include("../../classes/database.class.php");
    include("../../classes/loteModel.class.php");

    $modelo = new LoteModel();
	$rows = $modelo->autoIncrementLote();

	echo json_encode($rows);